platform ?= amd64

include make/apps.mk
include make/kernel.mk
include make/dist.mk
include make/libsystem.mk
include make/liballoc.mk
include make/libterminal.mk
include make/libprocess.mk
include make/libstring.mk
include make/libkb.mk
include make/libaux.mk
include make/libarena.mk
include make/libioutil.mk
